Subject: Re: [lojban] Request for grammar clarifications

From: Rob Speer <[email-masked]>
Date: Wed, 30 May 2001 17:24:19 -0400

On Wed, May 30, 2001 at 03:31:50PM -0400, [email-masked] wrote:
> Incidentally, is there any difference between {lo ninmu du la djiotis.} and 
> {lo ninmu du la'e lu djiotis. li'u} ?

That seems to be asking if there is a difference between {la djiotis.} and
{la'e lu djiotis. li'u}. It would be really clear if the second one was {la'e
lu la djiotis. li'u} because the la'e and the lu...li'u would essentially
cancel out. Since 'djiotis.' on its own has to be a cmene anyway, I think
there's no difference.
-- 
Rob Speer